# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.Cheque11

Packages that use Cheque11
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of Cheque11 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as Cheque11
Modifier and Type
Field
Description
`protected Cheque11`
CreditTransferTransaction34.`chqInstr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return Cheque11
Modifier and Type
Method
Description
`Cheque11`
ObjectFactory.`createCheque11()`
Create an instance of `Cheque11`
`Cheque11`
CreditTransferTransaction34.`getChqInstr()`
Gets the value of the chqInstr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type Cheque11
Modifier and Type
Method
Description
`void`
CreditTransferTransaction34.`setChqInstr(Cheque11 value)`
Sets the value of the chqInstr property.